GRUPO 3 - Feature #5637

Calibracion e Implementaciéon de Control Remoto para Operacion Manual

10/29/2025 08:52 AM - Matias Sagredo

Status: Resolved
Priority: Normal
Assignee: Camilo Geraldo
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/27/2025
10/29/2025
100%

3.00 hours
0.00 hour

Description

Configuracion especializada del control PlayStation 4 utilizando exclusivamente los botones L1, L2, R1 y R2. Asignacion légica de
funciones robdticas criticas a los gatillos laterales para control inmediato y ergonémico, optimizando la interfaz humano-maquina

para operaciones especificas del sistema.

History

#1 - 10/29/2025 08:52 AM - Matias Sagredo

- Status changed from New to In Progress

#2 - 11/14/2025 08:29 AM - Matias Sagredo
- % Done changed from 80 to 100

#3 - 11/14/2025 08:53 AM - Matias Sagredo

- Status changed from In Progress to Resolved

12/06/2025
